###  | # Boost.Build ## borland toolset

## Introduction

Boost.Build's borland toolset supports the Borland C++Builder (BCC 5.5) compiler.

## Configuration Variables

The borland toolset responds to the following variables which can be set in the environment or configured on the jam command-line using `-sVARIABLE_NAME=`value:

Variable Name | Semantics | Default | Notes
--- | --- | --- | ---
`BCCROOT` | The directory in which BCC was installed. | `` (none) | If not set the user must ensure that the tools, the bin directory of BCC, is available as part of the executable search path.

Revised 06 May, 2002

© Copyright Dave Abrahams 2002. All Rights Reserved.